prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include
datarootdir=${prefix}/share
moduledir=${exec_prefix}/lib64/xorg/modules
sdkdir=${prefix}/include/xorg
sysconfigdir=${datarootdir}/X11/xorg.conf.d

abi_ansic=0.4
abi_videodrv=25.2
abi_xinput=24.4
abi_extension=10.0

Name: xorg-server
Description: Modular X.Org X Server
Version: 21.1.13
Requires.private: pixman-1 >= 0.27.2
Cflags: -I${sdkdir} -fvisibility=hidden
Libs: -L${libdir} 
